#extension GL_ARB_texture_rectangle : enable

uniform sampler2DRect vibrate;
uniform sampler2DRect image;
void main()
{
	gl_FragColor = texture2DRect(vibrate, gl_TexCoord[0].xy)
	             + vec4(0.1, 0.1, 0.25, 0.0) * texture2DRect(image, gl_TexCoord[0].xy);
	gl_FragColor.a = 1.0;
}
